.big{ font-size: 3vw; line-height: 4vw; }
.middle{ font-size: 3vw; line-height: 3.4vw; margin: 0.5vw auto 1.5vw auto; }
.small{ font-size: 1.8vw; line-height: 2.6vw; margin-top: 2vw; }
.yellow{ color: #FFC604; }
#bisonx10pro { color: #000000;}
#bisonx10pro img{ width: 100%; max-width: 100%; vertical-align: bottom; }
#bisonx10pro .box1{ overflow: hidden; position: relative; }
#bisonx10pro .box1 .logo{ width: 9%; position: absolute; left: 13%; top: 0%; }
#bisonx10pro .box1 .box{ width: 100%; left: 0%; top: 7%; position: absolute; text-align: center; color: #ffffff; }
#bisonx10pro .box1 .box .title{ width: 30%; }
#bisonx10pro .box1 .box .ms{ font-size: 2.6vw; line-height: 2.8vw; margin: 1% auto 2% auto; }
#bisonx10pro .box1 .box ul li{ display: inline; white-space: nowrap; overflow: hidden; }
#bisonx10pro .box1 .box ul li .icon{ width: 2vw; vertical-align: middle; margin:0px 0.5% 0px 1%; }
#bisonx10pro .box1 .box ul .ss{ font-size: 1.2vw; line-height: 1.2vw; }
#bisonx10pro .box3{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box3 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box3 .box .small{ color: #ffffff; }
#bisonx10pro .box3 ul{ overflow: hidden; margin: 0% auto 4% auto; width: 76%; text-align: center; }
#bisonx10pro .box3 ul li{ float: left; width: 25%; box-sizing: border-box; }
#bisonx10pro .box3 ul li .line{ border-left: 2px solid #ffffff; box-sizing: border-box; border-bottom: none; }
#bisonx10pro .box3 ul li .icon{ width: 26%; margin-bottom: 7%; }
#bisonx10pro .box3 ul li .mm{ font-size: 2vw; line-height: 2.4vw; }
#bisonx10pro .box3 ul li .ss{ font-size: 1.6vw; line-height: 2vw; color: #ffffff; }
#bisonx10pro .box4{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box4 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box4 .box .small{ color: #ffffff; }
#bisonx10pro .box4 .imgBox{ width: 76%; margin: 0%  auto; overflow: hidden; position: relative; }
#bisonx10pro .box4 ul{ position: absolute; width: 66%; top: 78%; left: 17%; }
#bisonx10pro .box4 ul li{ float: left; width: 50%; text-align: center; color: #ffffff; }
#bisonx10pro .box4 ul li .mm{ font-size: 2vw; line-height: 2.4vw; }
#bisonx10pro .box4 ul li .ss{ font-size: 1.6vw; line-height: 2vw; }
#bisonx10pro .box5{ background-color: #000000; overflow: hidden; position: relative; }
#bisonx10pro .box5 .box{ text-align: center; width: 76%; position: absolute; left: 12%; top: 8%; }
#bisonx10pro .box5 .box .small{ color: #ffffff; }
#bisonx10pro .box6{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box6 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box6 .box .small{ color: #ffffff; }
#bisonx10pro .box6 .imgBox{ width: 76%; margin: 0%  auto; overflow: hidden; position: relative; }
#bisonx10pro .box6 ul{  width: 100%; margin: 2% auto; }
#bisonx10pro .box6 ul li{ float: left; width: 30%; margin-right: 5%; position: relative; }
#bisonx10pro .box6 ul li .block{ position: absolute; width: 100%; top: 85% ; left: 0%;padding-left: 25%; box-sizing: border-box; }
#bisonx10pro .box6 ul li .block.last{padding-left: 38%; }
#bisonx10pro .box6 ul li .icon{ width: 15%; position: absolute; left: 8%; top: 13%; }
#bisonx10pro .box6 ul li .block.last .icon{ left: 20%; }
#bisonx10pro .box6 ul li .mm{ font-size: 1.8vw; line-height: 2.2vw; }
#bisonx10pro .box6 ul li .ss{ font-size: 1.2vw; line-height: 1.4vw; }
#bisonx10pro .box6 ul li.margin-right{ margin-right: 0px; }
#bisonx10pro .box7{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box7 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box7 .box .small{ color: #ffffff; }
#bisonx10pro .box7 .imgBox{ position: relative; }
#bisonx10pro .box7 .imgBox .pp{ width: 28%; left: 53.8%; position: absolute; font-size: 1.8vw; line-height: 2vw; text-align: center; }
#bisonx10pro .box7 .imgBox .p1{ top: 52%; }
#bisonx10pro .box7 .imgBox .p2{ top: 86%; }
#bisonx10pro .box8{ background-color: #000000; overflow: hidden; position: relative;}
#bisonx10pro .box8 .box{ text-align: center; width: 76%; position: absolute; left: 12%; top: 7%; }
#bisonx10pro .box9{ background-color: #000000; overflow: hidden; position: relative;padding-top: 4vw;}
#bisonx10pro .box9 .box{ text-align: center; width: 76%; position: absolute; left: 12%; top: 4%; z-index: 2; }
#bisonx10pro .box9 .imgBox{ position: relative; width: 76%; margin: 0% auto; }
#bisonx10pro .box9 .imgBox .pp{ width: 28%; position: absolute; font-size: 1.4vw; line-height: 1.8vw; text-align: center; color: #ffffff; }
#bisonx10pro .box9 .imgBox .pp span{  font-size: 1.4vw; line-height: 1.8vw;  }
#bisonx10pro .box9 .imgBox .p1{ top: 21%; left: -3%; }
#bisonx10pro .box9 .imgBox .p2{ top: 30%; left: -6%; }
#bisonx10pro .box9 .imgBox .p3{ top: 45%; left: -3%; }
#bisonx10pro .box9 .imgBox .p4{ top: 57.5%; left: -1%; }
#bisonx10pro .box9 .imgBox .p5{ top: 21%; left: 74%; }
#bisonx10pro .box10{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box10 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box10 .box .middle{ color: #ffffff; }
#bisonx10pro .box10 .box .small{ color: #ffffff; }
#bisonx10pro .box10 .swiper-pagination-bullets{ bottom: 40px; }
#bisonx10pro .box10 .swiper-pagination-bullet{ width: 20px; height: 20px; background-color: inherit;border:2px solid #ffffff; opacity: 0.8;  }
#bisonx10pro .box10 .swiper-pagination-bullet-active{ background-color: #ffffff; }
#bisonx10pro .box11{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box11 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box11 .box .middle{ color: #ffffff; }
#bisonx10pro .box11 .box .small{ color: #ffffff; }
#bisonx10pro .box11 .imgBox{ overflow: hidden; position: relative; }
#bisonx10pro .box11 .imgBox .pp{ position: absolute; width: 20%; top: 2%; left: 40%; background-color: #FFC604; overflow: hidden; text-align: center;
    border-radius: 100px; 
}
#bisonx10pro .box11 .imgBox .pp .line{ position: absolute; height: 100%; width: 1%; background-color: #ffffff; left: 49.5%; top: 0%; }
#bisonx10pro .box11 .imgBox .pp .on{ float: left; width: 50%; color: #ffffff; font-size: 2vw; height: 3vw; line-height: 3vw; }
#bisonx10pro .box11 .imgBox .pp .off{ float: left; width: 50%; color: #000000; font-size: 2vw; height: 3vw; line-height: 3vw; }
#bisonx10pro .box12{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box12 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box12 .box .middle{ color: #ffffff; }
#bisonx10pro .box12 .box .small{ color: #ffffff; }
#bisonx10pro .box13{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box13 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box13 .box .middle{ color: #ffffff; }
#bisonx10pro .box13 .box .small{ color: #ffffff; }
#bisonx10pro .box13 .imgBox{ width: 63%; margin: 2% auto; overflow: hidden; border-radius: 50px; }
#bisonx10pro .box14{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box14 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box14 .box .middle{ color: #ffffff; }
#bisonx10pro .box14 .box .small{ color: #ffffff; }
#bisonx10pro .box15{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box15 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box15 .box .middle{ color: #ffffff; }
#bisonx10pro .box15 .box .small{ color: #ffffff; }
#bisonx10pro .box15 .imgBox{ width: 98%; margin: 2% auto; overflow: hidden; border-radius: 50px; }
#bisonx10pro .box16{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box16 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box16 .box .middle{ color: #ffffff; }
#bisonx10pro .box16 .box .small{ color: #ffffff; }
#bisonx10pro .box16 .imgBox{ text-align: center; margin: 6% auto; overflow: hidden; position: relative; }
#bisonx10pro .box16 .imgBox img{ width: 56%; }
#bisonx10pro .box16 .imgBox .pp{ position: absolute; width: 20%; color: #ffffff; font-size: 1.2vw; line-height: 1.6vw; }
#bisonx10pro .box16 .imgBox .p1{ left: 10%; top: 31%; }
#bisonx10pro .box16 .imgBox .p2{ left: 73%; top: 31%; }
#bisonx10pro .box16 .imgBox .p3{ left: 71%; top: 39%; }
#bisonx10pro .box16 .imgBox .p4{ left: 68%; top: 47%; }
#bisonx10pro .box16 .imgBox .p5{ left: 58%; top: 79%; }
#bisonx10pro .box16 .three{ width: 40%; margin: 2% auto; overflow: hidden; }
#bisonx10pro .box16 .three li{ float: left; width: 33.33%; color: #ffffff; text-align: center; }
#bisonx10pro .box16 .three li .icon{ vertical-align: bottom; width: 20%; }
#bisonx10pro .box16 .three li .imgbb{ height: 4vw; vertical-align: bottom; }
#bisonx10pro .box16 .three li .ss{ font-size: 1.4vw; margin-top: 2%; }
#bisonx10pro .box16 .seven{ overflow: hidden; width: 76%; margin: 2% auto; }
#bisonx10pro .box16 .seven li{ float: left; width: 14.28%; text-align: center; }
#bisonx10pro .box16 .seven li .icon{ width: 40%; margin-bottom: 5%; }
#bisonx10pro .box16 .seven li .ss{ font-size: 1.4vw; line-height: 1.6vw; color: #ffffff; }
#bisonx10pro .box17 { padding: 2vw 0px; background-color: #000000; }
#bisonx10pro .box17 .swiper-pagination-bullets{ bottom: 40px; }
#bisonx10pro .box17 .swiper-pagination-bullet{ width: 20px; height: 20px; background-color: inherit;border:2px solid #ffffff; opacity: 0.8;  }
#bisonx10pro .box17 .swiper-pagination-bullet-active{ background-color: #ffffff; }
#bisonx10pro .box18{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box18 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box18 .box .middle{ color: #ffffff; }
#bisonx10pro .box18 .box .small{ color: #ffffff; }
#bisonx10pro .box18 .imgBox{  margin: 2% auto; overflow: hidden; position: relative; }
#bisonx10pro .box18 ul{ position: absolute; width: 40%; left: 46%; top: 29%; }
#bisonx10pro .box18 ul li{ float: left; width: 25%; text-align: center; margin-bottom: 10%; }
#bisonx10pro .box18 ul li .icon{ width: 30%; }
#bisonx10pro .box18 ul li .icon1{ width: 40%; }
#bisonx10pro .box18 ul li .ss{ font-size: 1.2vw; line-height: 1.6vw; color: #ffffff; height: 3vw; margin-top: 2%; }
#bisonx10pro .box18 ul li.mt{ margin-top: -6%; }
#bisonx10pro .box19{ background-color: #000000; overflow: hidden; position: relative; }
#bisonx10pro .box19 .box{ text-align: center; width: 76%;position: absolute; left: 12%; top: 4%; }
#bisonx10pro .box19 .box .small{ color: #ffffff; }
#bisonx10pro .box19 .ss{ width: 40%; color: #ffffff; position: absolute; left: 50%; top: 69%; text-align: center; font-size: 2vw; line-height: 2.8vw; }
#bisonx10pro .box21{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box21 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box21 .box .middle{ color: #ffffff; }
#bisonx10pro .box21 .box .small{ color: #ffffff; }
#bisonx10pro .box21 .imgBox{ position: relative; height: 40vw; }
#bisonx10pro .box21 .imgBox .img{ position: absolute; transition: all 0.3s linear;  }
#bisonx10pro .box21 .imgBox .img1{ width: 44%; left: 28%; top: 64%; z-index: 5; }
#bisonx10pro .box21 .imgBox .img2{ width: 22%; left: 46%; top: 69%; z-index: 4; }
#bisonx10pro .box21 .imgBox .img3{ width: 46%; left: 27%; top: 64%; z-index: 1; }
#bisonx10pro .box21 .imgBox .img4{ width: 18%; left: 48%; top: 74%; z-index: 3; }
#bisonx10pro .box21 .imgBox .img5{ width: 34%; left: 40%; top: 45%; z-index: 2; }
#bisonx10pro .box21 .imgBox .img6{ width: 46%; left: 27%; top: 19%; }
#bisonx10pro .box21 .imgBox .img1.active{ top: 15%; }
#bisonx10pro .box21 .imgBox .img2.active{ top: 28%; }
#bisonx10pro .box21 .imgBox .img3.active{  top: 48%; }
#bisonx10pro .box21 .imgBox .img4.active{ top: 43%; }
#bisonx10pro .box21 .imgBox .img5.active{ top: 16%;}
#bisonx10pro .box21 .imgBox .img6.active{  top: 65%; }
#bisonx10pro .box22{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box22 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box22 .box .small{ color: #ffffff; }
#bisonx10pro .box22 .android{ width: 19vw; vertical-align: top; margin-top: 1%; }
#bisonx10pro .box22 .imgBox{ position: relative; overflow: hidden; }
#bisonx10pro .box22 .img{ position: absolute; left: 0%; top: 0%; width: 100%; opacity: 0;filter: alpha(opacity=0); 
    -webkit-transform: translateY(3.75rem); transform: translateY(3.75rem); 
    transition: all 1s linear; -webkit-transition: all 1s linear;
}
#bisonx10pro .box22 .img1{ position: inherit; left: inherit; top: inherit; }
#bisonx10pro .box22 .img.active{
    opacity: 1;filter: alpha(opacity=100); -webkit-transform: translateY(0); transform: translateY(0);
}
#bisonx10pro .box22 .img7{ -webkit-transform: translateY(0); transform: translateY(0); }
#bisonx10pro .box22 .img.active2{ opacity: 1;filter: alpha(opacity=100); z-index: 22; }
#bisonx10pro .box23{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box23 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box23 .box .small{ color: #ffffff; }
#bisonx10pro .box24{ background-color: #000000; overflow: hidden; position: relative; padding-top: 6vw; }
#bisonx10pro .box24 .box{ text-align: center; width: 76%;position: absolute; left: 12%; top: 3%; }
#bisonx10pro .box24 .pp{ position: absolute; text-align: center; }
#bisonx10pro .box24 .p1{ width: 20%; left: 4%; top: 38%; }
#bisonx10pro .box24 .p2{ width: 20%; left: 57%; top: 40%; }
#bisonx10pro .box24 .p3{ width: 24%; left: 3%; top: 69%; }
#bisonx10pro .box24 .p4{ width: 47%; left: 51%; top: 59%; }
#bisonx10pro .box24 .pp .bb{ font-size: 1.8vw; line-height: 2.2vw; }
#bisonx10pro .box24 .pp .ss{ font-size: 1.8vw; line-height: 2.2vw; color: #ffffff; }
#bisonx10pro .box24 .img{ position: absolute; }
#bisonx10pro .box24 .img1{ width: 8%; left: 10%; top: 25%; }
#bisonx10pro .box24 .img2{ width: 6%; left: 11%; top: 59%; }
#bisonx10pro .box25{ position: relative; }
#bisonx10pro .box25 .pp{ width: 37%; font-size: 3vw; line-height: 4vw; position: absolute; left: 12%; top: 40%; color: #ffffff; }
#bisonx10pro .box26{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box26 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box26 .box .middle{ color: #ffffff; }
#bisonx10pro .box26 .box .small{ color: #ffffff; }
#bisonx10pro .box26 .imgBox{ position: relative; overflow: hidden; }
#bisonx10pro .box26 .imgBox .pp{ position: absolute; width: 30%; left: 37%; top: 8%; font-size: 2vw; line-height: 2.4vw; color: #ffffff; }
#bisonx10pro .box27{ background-color: #000000; overflow: hidden; }
#bisonx10pro .box27 .box{ text-align: center; width: 76%; margin: 4% auto; }
#bisonx10pro .box27 .box .small{ color: #ffffff; }
#bisonx10pro .box27 .imgBox{ position: relative; overflow: hidden; }
#bisonx10pro .box27 .imgBox .img{ width: 90%; margin-left: 5%; opacity: 0; filter: alpha(opacity=0);  }
#bisonx10pro .box27 .imgBox .img.active{  opacity: 1; filter: alpha(opacity=1);  }
#bisonx10pro .box27 .imgBox .img2{ position: absolute; width: 90%; left: 5%; top: 0%; margin-left: 0%; opacity: 0; filter: alpha(opacity=0); }
#bisonx10pro .box27 .imgBox .img3{ position: absolute; width: 90%; left: 5%; top: 0%; margin-left: 0%;  opacity: 0; filter: alpha(opacity=0); }
#bisonx10pro .box27 ul{ overflow: hidden; margin: 3% auto; width: 50%; }
#bisonx10pro .box27 ul li{ float: left; width: 33.33%; text-align: center; font-size: 1.4vw; line-height: 1.8vw; color: #cccccc; 
    border-bottom: 1px solid #cccccc; padding-bottom: 2%; cursor: pointer;
}
#bisonx10pro .box27 ul li.active{ color: #ffffff; border-bottom: 2px solid #ffffff; font-weight: bold; }